{
    "values": [
        "#stone_bricks",
        "stone_brick_slab",
        "stone_brick_stairs",
        "stone_brick_wall",
        "mossy_stone_brick_slab",
        "mossy_stone_brick_stairs",
        "mossy_stone_brick_wall",
        "deepslate_bricks",
        "cracked_deepslate_bricks",
        "deepslate_brick_slab",
        "deepslate_brick_stairs",
        "deepslate_brick_wall",
        "chiseled_copper",
        "waxed_chiseled_copper",
        "exposed_chiseled_copper",
        "waxed_exposed_chiseled_copper",
        "weathered_chiseled_copper",
        "waxed_weathered_chiseled_copper",
        "oxidized_chiseled_copper",
        "waxed_oxidized_chiseled_copper"
    ]
}